Skip to main content

Community

Please sign in to leave a comment.

Comments

1 comment

  • Anna User

    @Charlie we have dbt Core versions up to 1.5.1 in Fivetran. Are you not seeing these available to you in the dbt setup form?